/** Shopify CDN: Minification failed

Line 11:20 Unexpected "{"
Line 11:29 Expected ":"
Line 12:19 Expected identifier but found whitespace
Line 12:21 Unexpected "{"
Line 12:43 Expected ":"

**/

  .shopify-section-{{ section.id }} .collection-image--square {
    padding-bottom: {{ subcollections_block.settings.image_rate | append: '%'   }}
  }
